» Ubuntu » Paquets

Error

two or more packages specified (libboost-math1.40-dev lucid)